<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ed87d033-a420-4eaf-886e-adb5ae705a13}">
		<property name="name">
			<value>Drain</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{25a0f282-9e4d-4302-a011-96be9f3f96b9}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e4616702-c9e3-45ba-a2ce-155a8e3bf892}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a892531e-2a7b-41d7-8339-082b2ba7474c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b2708959-8a3c-4e2d-8d40-392422a0c4e6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4f18bcbc-0b53-4a7c-8e75-241e54685b2b}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ba3cdae6-d4d5-41d2-843f-46c2e4824940}</destination>
			<destination>{16602999-ce00-4dcf-b976-ea7bfb94bfd3}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{422b4806-0138-47ee-8236-1f765193949d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{25a0f282-9e4d-4302-a011-96be9f3f96b9}">
		<relationship name="masterBus">
			<destination>{e5b4e73e-6f6d-4436-9afe-ddc15057af98}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e4616702-c9e3-45ba-a2ce-155a8e3bf892}">
		<relationship name="mixerGroup">
			<destination>{e5b4e73e-6f6d-4436-9afe-ddc15057af98}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a892531e-2a7b-41d7-8339-082b2ba7474c}">
		<relationship name="effectChain">
			<destination>{8f290566-82e0-4b74-b5a0-f747996612f1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{20f57c62-004a-4f6f-b480-c3abfaf406d7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b2708959-8a3c-4e2d-8d40-392422a0c4e6}" />
	<object class="MarkerTrack" id="{4f18bcbc-0b53-4a7c-8e75-241e54685b2b}" />
	<object class="GroupTrack" id="{ba3cdae6-d4d5-41d2-843f-46c2e4824940}">
		<relationship name="modules">
			<destination>{fdb92300-2865-4a39-aa41-e466ddce7dfe}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{12032c47-5df5-47ba-9d8f-62708ddf40c7}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{16602999-ce00-4dcf-b976-ea7bfb94bfd3}">
		<relationship name="modules">
			<destination>{26aa669f-bc5c-4840-8eda-6914618557e2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b23fcc86-57c8-4b57-8f4b-9298ae09f33c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{422b4806-0138-47ee-8236-1f765193949d}">
		<relationship name="modules">
			<destination>{26aa669f-bc5c-4840-8eda-6914618557e2}</destination>
			<destination>{fdb92300-2865-4a39-aa41-e466ddce7dfe}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e5b4e73e-6f6d-4436-9afe-ddc15057af98}">
		<relationship name="modulators">
			<destination>{1e208c2f-25a5-4255-969f-167c66226cc4}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{6dad1012-39cd-4020-bed1-7c98fc159f13}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1aaad4f0-d1b2-407a-a616-52fe79e7ba98}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{25a0f282-9e4d-4302-a011-96be9f3f96b9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8f290566-82e0-4b74-b5a0-f747996612f1}">
		<relationship name="effects">
			<destination>{5cafa346-f5f2-40ec-af3a-49f374f09d5a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{20f57c62-004a-4f6f-b480-c3abfaf406d7}" />
	<object class="SingleSound" id="{fdb92300-2865-4a39-aa41-e466ddce7dfe}">
		<property name="length">
			<value>3.75</value>
		</property>
		<relationship name="audioFile">
			<destination>{9584232d-9b1e-4169-8efd-a109e10d6178}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{12032c47-5df5-47ba-9d8f-62708ddf40c7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{280d6238-84b2-46f8-94f4-3f7b162822a4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6cf236f3-60bb-4feb-99d2-28f206651ba8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e5b4e73e-6f6d-4436-9afe-ddc15057af98}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{26aa669f-bc5c-4840-8eda-6914618557e2}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{61d336f6-db5f-4c94-9637-c764440dee39}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b23fcc86-57c8-4b57-8f4b-9298ae09f33c}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{74792e5d-d375-4915-b3c1-fc69b5e09139}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{43f6f9ce-c9b9-4620-8b9b-486ba8064172}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e5b4e73e-6f6d-4436-9afe-ddc15057af98}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{1e208c2f-25a5-4255-969f-167c66226cc4}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{6dad1012-39cd-4020-bed1-7c98fc159f13}">
		<relationship name="effects">
			<destination>{ab420686-f90a-4b34-ab96-912259538397}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1aaad4f0-d1b2-407a-a616-52fe79e7ba98}" />
	<object class="MixerBusFader" id="{5cafa346-f5f2-40ec-af3a-49f374f09d5a}" />
	<object class="MixerBusEffectChain" id="{280d6238-84b2-46f8-94f4-3f7b162822a4}">
		<relationship name="effects">
			<destination>{928a7dc4-18aa-4168-8740-a75fa0b57e7b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6cf236f3-60bb-4feb-99d2-28f206651ba8}" />
	<object class="ADSRModulator" id="{61d336f6-db5f-4c94-9637-c764440dee39}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{74792e5d-d375-4915-b3c1-fc69b5e09139}">
		<relationship name="effects">
			<destination>{98d31776-9726-4ab0-98b7-75a0d6df2b00}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{43f6f9ce-c9b9-4620-8b9b-486ba8064172}" />
	<object class="MixerBusFader" id="{ab420686-f90a-4b34-ab96-912259538397}" />
	<object class="MixerBusFader" id="{928a7dc4-18aa-4168-8740-a75fa0b57e7b}" />
	<object class="MixerBusFader" id="{98d31776-9726-4ab0-98b7-75a0d6df2b00}" />
</objects>
